### 出題曲の設定
このディレクトリ(`~/IntroQuiz2019/public/music/`)で出題曲の設定を行います。
* まず最初に本ディレクトリ下に音楽ファイルをコピーします。音楽ファイルはMP3形式を使用してください。
* その後、本ディレクトリ下にmusic_list.csvを作成します。
CSVは以下の形式で記述してください。CSVは ,(カンマ) 区切りのデータにしてください。(Officeソフトで作った方が確実)
<br>
なお、<strong>1行めのヘッダー行はCSVには含めません。</strong>
また、答え合わせ用のサビ開始秒数は分を全て秒に直して記述してください。

| 表示する曲名 | 音楽ファイル名.mp3 | 答え合わせ用サビの開始秒数 |
| :---: | :---: | :---: |
| 曲名1 | 曲名1.mp3 | 45 |
| 曲名2 | 曲名2.mp3 | 86 |
| ... | ... | ... |

* 全て完了したら、イントロクイズシステムを起動して、`/controller`ページで以下の項目を確認してください。
  - 曲のリストが正常に表示されているか。
  - 曲名をクリックすると曲の時間がセットされているか。
  - セットした曲が再生されるか。(何回か実行するとブラウザがサウンド再生をブロックする可能性があるため、ブロックを解除するなど確認)
  - Answerボタンを押した時に再生開始秒数がCSVでセットしたサビの秒数になっているか。
  - Answerを再生する時に想定どうりの部分が再生されるかどうか。(他の音楽ソフトの秒数をセットすると想定外の部分から流れる可能性があるため要注意)
